Results 1 to 2 of 2

Thread: net framework

  1. #1
    Normal User
    Join Date
    Aug 2012
    Posts
    8
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    10
    Rep Power
    5

    net framework

    hi i saw a tutorial saying that i need net framework 4 but my pc is net framework 2 i think and i cant update it because its old. does that mean that i can't use ibot on netframework 2 or is there a solution?

    tnx

  2. #2
    Normal User RafiXWPT's Avatar
    Join Date
    Jun 2012
    Location
    (Poland) http://rafixwptscripts.com
    Posts
    1,602
    Mentioned
    31 Post(s)
    Tagged
    1 Thread(s)
    Quoted
    128 Post(s)
    Reputation
    128
    Rep Power
    9
    u must download net framework 4, even if your computer is old, this shouldn't be a problem

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •